@charset "utf-8";
/* CSS Document */

/******************************/
/*******common css*************/


/******* fonts *********/
@import url('../fonts/stylesheet_fonts.css');
/******* fonts *********/


body{
    font-family: 'Roboto Condensed' !important;
}

p{
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    color: #5c5c5c;
}

a{
    text-decoration: none !important;
}


.margin_auto{
    margin-right: auto;
    margin-left: auto;
}

.no_padding{
    padding-right: 0px;
    padding-left: 0px;
}

.no_padd_left{
    padding-left: 0px;
}

.inner_p{
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #5c5c5c;
    margin-bottom: 0px;
}


/*******common css*************/
/******************************/




/*****************************/
/*********slider**************/

.inner_page_top_img{
    height: 40% !important;
}

.inner_page_caption{
    bottom: 0px !important;
}

.inner_page_caption h2{
    font-size: 85px;
}


/*====================================*/
/*====================================*/
/*====================================*/

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    margin-right: 15px;
}

.nav-tabs>li>a {
    position: relative;
    display: block;
    padding: 7px 15px;
}

.nav-tabs {
    border-bottom: 0px solid #ddd;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border-left: 2px solid #720f11;
    border-radius: 0px 0px 0 0;
    font-size: 16px;
    webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    color: #000000;
}

.nav-tabs li.active a:after {
    top: 36px;
    left: 85%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(19,36,14,0);
    border-top-color: #720f11;
    border-width: 10px;
    margin-left: -10px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #FFFFFF;
    cursor: pointer;
    background-color: #720f11;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #720f11;
    color: #FFFFFF;
}

.sub_rep_img{
    width: 75%;
}

.sub_rep_title{
    font-size: 22px !important;
}


/*====================================*/
/*====================================*/
/*====================================*/







/*****************************/
/*********body**************/



/*****************************/
/*********body**************/

.active_bradcome{
    font-weight: 600;
    color: #b95630;
    font-size: 16px;
    padding-right: 20px;
    padding-left: 10px;
    border-left: 2px solid #720f11;
}

.breadcome_text{
    color: #b95630;
    font-size: 16px;
    padding-right: 20px;
    padding-left: 10px;
    border-left: 2px solid #720f11;
}

.inner_heading{
    font-size: 22px;
    color: #000000;
    font-weight: 900;
    text-transform: uppercase;
}

.spec_text_inner{
    font-style: italic;
    font-size: 18px;
    color: #5c5c5c;
    font-weight: 900;
}

.inner_page_ul{
    list-style-image: url('../images/inner/li_style.png');
    padding-left: 0px !important;
}

.inner_page_ul li{
    padding-left: 0px;
    padding-bottom: 12px;
}

.inner_sub_heading {
    font-size: 18px;
    font-weight: 600;
    color: #b95630;
    text-transform: uppercase;
    margin-top: 0px;
}

.manager_box_text_div{
    border-left: 3px solid #720f11;
}

.manager_detail_p{
    padding-left: 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}


/*====================================*/
/*====================================*/
/*====================================*/

.table_link .inner_p{
    color: #999999;
    margin-bottom: 10px;
}

.table_link:hover{
    color: #999999;
    text-decoration: underline !important;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0px;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #720f11;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #720f11;
    border-color: #720f11;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #FFFFFF;
    background-color: #720f11;
    border-color: #720f11;
}

/*====================================*/
/*====================================*/
/*====================================*/

a .inner_sub_heading:hover{
    text-decoration: underline;
}

.gallery_img_col{
    margin-bottom: 20px;
}

/*====================================*/
/*===========contact us=========================*/
/*====================================*/

.yellow_box{
    background-color: #fbe329;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background-image:url('../images/pattern.png');
    background-repeat:repeat;
    background-size:auto;
    background-position:center center;
}

.fnd_loca{
    font-size: 65px;
    color: #FFFFFF;
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 0px;
}

.province_dot {
    position: absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #fbe329;
    /* border: 2px solid #eeb111; */
    z-index: 100;
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-align: center;
    padding: 2px;
    -webkit-transition: border 1s ease-out;
    -moz-transition: border 1s ease-out;
    -o-transition: border 1s ease-out;
    transition: border 1s ease-out;
    cursor: pointer;
}

.province_1 {
    top: 17%;
    left: 35%;
}

.province_2 {
    top: 37%;
    left: 42%;
}

.province_3 {
    top: 63%;
    left: 45%;
}

.province_4 {
    top: 54%;
    left: 72%;
}

.province_5 {
    top: 74%;
    left: 63%;
}

.province_6 {
    top: 52%;
    left: 25%;
}

.province_7 {
    top: 75%;
    left: 22%;
}

.province_8 {
    top: 80%;
    left: 36%;
}

.province_9 {
    top: 92%;
    left: 35%;
}




/*====================================*/
/*===========contact us=========================*/
/*====================================*/


/*==========================*/
/*==========================*/

.more_info_row{
    background: url(../images/inner/info_bg.png) no-repeat center right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*==========================*/
/*==========================*/


/*==========================*/
/*==========================*/

.view_gallery{
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.view_gallery:hover{
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
}

/*==========================*/
/*==========================*/



/*************table*************/

#page-wrap {
    margin: 15px;
}

.responsive_table table {
    width: 100%;
    border-collapse: collapse;
}
/* Zebra striping */
.responsive_table tr:nth-of-type(odd) {
    background: #f8f3f3;
}
.responsive_table th {
    background-color: #720f11;
    color: #fff;
    font-weight: 600;
    text-transform:uppercase;
    background-repeat: repeat-x;
    border-radius: 0px;
    margin-bottom: 3%;
}

.responsive_table td, th {
    padding: 15px;
    border: 1px solid #c5c5c5;
    text-align: left;
    font-size: 15px;
    font-weight: 400;
    vertical-align: text-top;
}

/*************table*************/



/*************accordion*************/


.panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    /*border-color: #e4e5e7;*/
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #a8373b;
}

.panel-default>.panel-heading a {
    display: block;
    padding: 20px 20px;
    font-size: 17px;
}

.panel-default>.panel-heading a:after {
    content: "";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
    background-color: transparent;
    /*border: 1px solid #a8373b;*/
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    background-color: transparent;
    border-bottom: 1px solid #a8373b;
    border-left: 1px solid #a8373b;
    border-right: 1px solid #a8373b;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
    content: "\2212";
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
    content: "\002b";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accordion-option {
    width: 100%;
    float: left;
    clear: both;
    margin: 15px 0;
}

.accordion-option .title {
    font-size: 20px;
    font-weight: bold;
    float: left;
    padding: 0;
    margin: 0;
}

.accordion-option .toggle-accordion {
    float: right;
    font-size: 17px;
    color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
    content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
    content: "Collapse All";
}

/*************accordion*************/
/* paymant methods */
.box1{
    box-shadow: 2px 2px 15px 2px #e4e4e4;
    padding: 30px;
    margin-bottom: 30px;
    height: 190px;
}
/*========================================================================*/
/*========================================================================*/
/*=====================Solution by TEKGEEKS (pvt) LTD=====================*/
/*============DESIGN & CSS DEVELOPMENT - DUMIDU WIMALARATHNA===============*/
/*===============Backend Develpment- ERANDA GAYASHAN======================*/
/*========================================================================*/